{
	"groups":[
		{
			"keys":"loading_atlas0_png,loading_bin",
			"name":"loading"
		},
		{
			"keys":"main_atlas0_png,main_atlas0_1_png,main_bin,main_iz9y26_mp3",
			"name":"main"
		}
	],
	"resources":[
		{
			"name":"loading_atlas0_png",
			"type":"image",
			"url":"resources/ui/loading_atlas0.png"
		},
		{
			"name":"loading_bin",
			"type":"bin",
			"url":"resources/ui/loading.bin"
		},
		{
			"name":"main_atlas0_png",
			"type":"image",
			"url":"res/character/ui/main_atlas0.png"
		},
		{
			"name":"main_atlas0_1_png",
			"type":"image",
			"url":"res/character/ui/main_atlas0_1.png"
		},
		{
			"name":"main_bin",
			"type":"bin",
			"url":"res/character/ui/main.bin"
		},
		{
			"name":"main_iz9y26_mp3",
			"type":"sound",
			"url":"res/character/ui/main_iz9y26.mp3"
		}
	]
}